Subject: Re: [PATCH 2/2] Add local bus device nodes to MPC837xMDS device trees.

From: Segher Boessenkool <[email-masked]>
Date: Fri, 7 Mar 2008 19:24:10 +0100

>> I've seen several variants for board control devices (cpld, bcsr,
>> fpga, etc.) I suggest we standardise on "board-control"
>
> I don't see any reason for this.  If I have a cpld or fpga why not
> just call it that.  I don't see what calling it 'board-control' gets
> us.  There may be non-board control functionality in an fpga than what
> do we call it?

Good point.  Also, it is important to keep in mind that the "name" is
meant for human consumption only, so while it is important to use some
consistent naming (to not confuse the user), there should be quite some
leeway here.

Segher